Início > Exchange Server > Pré-reqs Exchange 2010 SP1 e Windows 2008 R2 SP1

Pré-reqs Exchange 2010 SP1 e Windows 2008 R2 SP1

Amigos,

Semana passada eu fiz instalação do Exchange 2010 SP1 em cima de um Windows 2008 R2 SP1 para ver como se comportava a instalação e fiquei surpreso. Eu já tinha separado os 5 updates necessários para a instalação do Mailbox/CAS/Hub e para minha surpresa eles não são necessários.😉

Isso mesmo, para uma instalação default do Exchange 2010 SP1 basta estar com o Windows 2008 R2 SP1 atualizado e mandar bala que o Readness Check vai de boa, a única coisa que ele informa diz respeito ao papel de UM, que precisa do UCMA (http://www.microsoft.com/downloads/details.aspx?FamilyID=e5e7aa8d-e110-4736-81ae-2ef81338b46b&displaylang=en) e o FilterPack do Office que é opcional e pode ser visto aqui (http://www.microsoft.com/downloads/details.aspx?FamilyID=5cd4dcd7-d3e6-4970-875e-aba93459fbee).

Fica a dica!🙂

Abs.

Rodrigo Rodrigues

http://blog.rodrigorodrigues.org

Categorias:Exchange Server
  1. Nenhum comentário ainda.
  1. No trackbacks yet.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: